GNOME-PANEL-ADD-LAUNCHER(1)

NAME
gnome-panel-add-launcher - add a launched in the Gnome panel.

SYNOPSIS
gnome-panel-add-launcher [ --panel [=NUMBER]] [ --pos [=NUMBER]] [ --url ]

DESCRIPTION

gnome-panel-add-launcher allows you to add a launcher in the Gnome panel. Generally never used from the command line, except if you know what you are doing.

OPTIONS

--panel NUMBER
    Panel to add the launcher to.

--pos NUMBER
    Position to add the launcher to.

--url
    The argument is a url to add, not a .desktop file.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).